Debian Bug report logs - #704925
ITA: aafigure -- ASCII art to image converter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Sun, 7 Apr 2013 18:57:06 UTC

Owned by: "Super" Nathan Weber <supernathansunshine@gmail.com>

Severity: normal

Fixed in version aafigure/0.5-4

Done: "Super" Nathan Weber <supernathansunshine@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, wnpp@debian.org:
Bug#704925; Package wnpp. (Sun, 07 Apr 2013 18:57:10 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: aafigure -- ASCII art to image converter
Date: Sun, 7 Apr 2013 20:56:27 +0200
Package: wnpp
Severity: normal

I request an adopter for the aafigure package.

The package description is:

aafigure is an ASCII art to image converter.
.
ASCII art figures can be parsed and output as SVG, PNG, PDF and more.
.
This package provides a Python module and a command-line tool.

-- 
Jakub Wilk



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704925; Package wnpp. (Sat, 11 May 2013 02:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nathan Sunshine <supernathansunshine@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 11 May 2013 02:54:04 GMT) Full text and rfc822 format available.

Message #8 received at 704925@bugs.debian.org (full text, mbox):

From: Nathan Sunshine <supernathansunshine@gmail.com>
To: 704925@bugs.debian.org
Subject: adoption
Date: Sat, 11 May 2013 11:50:38 +0900
[Message part 1 (text/plain, inline)]
Hi,

I am new to Debian. I read the website and it said the easiest way to get
started was to adopt a package. As the maintainer of PiBang linux I am
no stranger to packages and am willing to adopt this package if you can
help get me started.

-- 
"Super" Nathan Weber
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704925; Package wnpp. (Sun, 12 May 2013 19:57:12 GMT) Full text and rfc822 format available.

Message #11 received at 704925@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Nathan Sunshine <supernathansunshine@gmail.com>, 704925@bugs.debian.org
Subject: Re: Bug#704925: adoption
Date: Sun, 12 May 2013 21:54:58 +0200
* Nathan Sunshine <supernathansunshine@gmail.com>, 2013-05-11, 11:50:
>I am new to Debian. I read the website and it said the easiest way to 
>get started was to adopt a package. As the maintainer of PiBang linux I 
>am no stranger to packages and am willing to adopt this package if you 
>can help get me started.

I'm sorry, but I won't have time to mentor you. Please ask at 
debian-python@lists.debian.org or debian-mentors@lists.debian.org.

-- 
Jakub Wilk



Changed Bug title to 'ITA: aafigure -- ASCII art to image converter' from 'RFA: aafigure -- ASCII art to image converter' Request was from Nathan Sunshine <supernathansunshine@gmail.com> to control@bugs.debian.org. (Mon, 13 May 2013 01:39:04 GMT) Full text and rfc822 format available.

Owner recorded as Nathan Sunshine <supernathansunshine@gmail.com>. Request was from Nathan Sunshine <supernathansunshine@gmail.com> to control@bugs.debian.org. (Mon, 13 May 2013 01:39:05 GMT) Full text and rfc822 format available.

Owner changed from Nathan Sunshine <supernathansunshine@gmail.com> to "Super" Nathan Weber <supernathansunshine@gmail.com>. Request was from Nathan Sunshine <supernathansunshine@gmail.com> to control@bugs.debian.org. (Mon, 13 May 2013 02:18:09 GMT) Full text and rfc822 format available.

Reply sent to "Super" Nathan Weber <supernathansunshine@gmail.com>:
You have taken responsibility. (Tue, 21 May 2013 07:21:08 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Tue, 21 May 2013 07:21:08 GMT) Full text and rfc822 format available.

Message #22 received at 704925-close@bugs.debian.org (full text, mbox):

From: "Super" Nathan Weber <supernathansunshine@gmail.com>
To: 704925-close@bugs.debian.org
Subject: Bug#704925: fixed in aafigure 0.5-4
Date: Tue, 21 May 2013 07:17:54 +0000
Source: aafigure
Source-Version: 0.5-4

We believe that the bug you reported is fixed in the latest version of
aafigure, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704925@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
"Super" Nathan Weber <supernathansunshine@gmail.com> (supplier of updated aafigure package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 13 May 2013 10:34:00 +0900
Source: aafigure
Binary: python-aafigure
Architecture: source all
Version: 0.5-4
Distribution: unstable
Urgency: low
Maintainer: "Super" Nathan Weber <supernathansunshine@gmail.com>
Changed-By: "Super" Nathan Weber <supernathansunshine@gmail.com>
Description: 
 python-aafigure - ASCII art to image converter
Closes: 704925
Changes: 
 aafigure (0.5-4) unstable; urgency=low
 .
   * Bump version number of Debian Standards to  3.9.4
   * Set myself as maintainer (closes: #704925).
Checksums-Sha1: 
 e437a2853236d531852db4e18970f9b594ea5b23 2037 aafigure_0.5-4.dsc
 c11c1067b26c6cda4bc67dc206b761fa006d3ccd 5448 aafigure_0.5-4.debian.tar.gz
 74faf24ae8801e4597d180f3f7eaea3951390e4b 41924 python-aafigure_0.5-4_all.deb
Checksums-Sha256: 
 9fb5cccc1361970356bf4f2eddcee90e0a42cddfd44032fdf17cf9b16d5ab3f1 2037 aafigure_0.5-4.dsc
 91e942ae1c104185e602c6bdb841baf7979b359dd65024695f00ac1a527b42db 5448 aafigure_0.5-4.debian.tar.gz
 425fc81fe71e64f4d44f1d8448b3fd0648e3ae5ab95783543bf6c74bb6cf933c 41924 python-aafigure_0.5-4_all.deb
Files: 
 5542fc8573e3f7b2eecb8df998821a02 2037 python optional aafigure_0.5-4.dsc
 d5a6c75573ace5784467e51fd3ac6711 5448 python optional aafigure_0.5-4.debian.tar.gz
 e5177c1d541188592a6cd04e633879a3 41924 python optional python-aafigure_0.5-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmxw1AAoJEHxWrP6UeJfYFAQP/1Frf1j0JwOo5NRGB41yit//
8ACCSa719A6dxc2ip0rvqzso3pl9nAJ6l94OuLpZXzj9W/TFyX9J5/6aLFsOA8Rn
kdp4PGFCtFyzkmB+/c+O/KTo0I88js/XinwQ48kU3U1jcA/ptQJ8bo3JIFC54idS
Ws+RQPD+vqr/msuMfN6Hqw9DD9RtFPF/jh3XvlkSIRnTimu3gWX6A7erZ8BxDblj
tCxgGD/6RoIBZ5jOnq7SFCZB/thh6OeDQRLZJc+lBpRn4j9PE/PzaYduCb/g9AwX
jITYvVbDJdQyb2KA17D7RfpTYh8TTCB9Celx0NoomZNNxPN7+qHBPbiJeBlpuYnp
h4ZHr7a2knHEU8HPPMy44EWxXeygjvbBQOB5KkP6fGCj2QbBzrxnYgLNEPxHOvOU
0kyQJp5/Be3FPBpwSSH0n7sj1rpSY8ppl6YET3RJw0CtZvNzUaiNMZdx6hfnTez3
VjendHohFFCbIqgTDxY/RDOkx4mlF3xR061F7d6UzC4NIKqyGa+vweiw3RozRaxJ
BEbngbh2KMOkLEZRXHdOuTephv3YTBot9olpKxUMFv/kJywnM7LjerJNbARtF8YZ
4UY4k+04LOapO34AC5ctSGoUVKrnPDCkDdXd49eksXTmI1czYELbULzYTouVlJC5
pyya9yrOlqg3Ttf/dRPL
=iiA3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Jun 2013 07:28:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:11:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.